/*
Theme Name: Wise Owl Marketing Child Theme
Theme URI: https://wise-owl-marketing.com/theme
Version: 1.0
Description: A customized theme based on Beaver Builder
Author: Wise Owl Marketing
Author URI: https://wise-owl-marketing.com
template: bb-theme
*/

/* Add your custom styles here... */ 

/* Paragraph Spacing */

.entry-content p { padding: 0 0 40px 0!important; }

p {
    margin: 5px 0 15px!important;
    padding: 0;
}

p {
    display: block;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
}

.blog-button {
	line-height: 4;
	background: #31b44b;
	border: solid 1px #31b44b; 
	padding: 20px;
	color: #ffffff;
}

.blog-button:hover {
	line-height: 4;
	background: #ab0372;
	border: solid 1px #ab0372; 
	padding: 20px;
	color: #ffffff;
}

